Search found 520 matches

by theonlymoose
Tue Jun 19, 2007 5:47 pm
Forum: Pagan Heart
Topic: Dead In The Water? Mod Gone?
Replies: 3
Views: 1586

Re: Dead In The Water? Mod Gone?

[quote=Valherran";p="331115"]Never even heard of this MOD...[/quote]

You poor poor person. I helped contribute to the make up of one of the high level sets of armour! :D
by theonlymoose
Fri Nov 10, 2006 9:12 pm
Forum: Pagan Heart
Topic: [FEEDBACK] Assorted 0.995b Comments
Replies: 66
Views: 10309

Re: [FEEDBACK] Assorted 0.995b Comments

During September I had 3 weeks where I had no internet connection, and tons of time. So to keep myself occupied, after having to re-do my puter thanks to problems caused by my now ex-fiancee and our then border, I re-installed LOD (had previously downloaded and saved the install file for 1.10 patch)...
by theonlymoose
Mon Jul 24, 2006 2:56 pm
Forum: Pagan Heart
Topic: Diablo II error
Replies: 1
Views: 1380

Re: Diablo II error

To be safe, you need to install all the follow files Pagan Heart v0.98b (or above) to v0.995b (Upgrade Only) Pagan Heart v0.97b to v0.98b (Upgrade Only) Pagan Heart v0.96b to v0.97b (Upgrade Only) Pagan Heart v0.95b to v0.96b (Upgrade Only) Pagan Heart v0.95 beta (Full Install) Starting with 0.95 an...
by theonlymoose
Tue Jun 27, 2006 8:22 pm
Forum: Pagan Heart
Topic: Everything is called ith
Replies: 5
Views: 1975

Re: Everything is called ith

Also make sure that you have LOD 1.10 installed and not using LOD 1.11
by theonlymoose
Tue Jun 20, 2006 11:42 pm
Forum: Pagan Heart
Topic: [INFO] Installation
Replies: 118
Views: 21933

Re: [INFO] Installation

Morgoth92";p="275505" wrote:Wheres that start in field?I cant find it! :?:
Right click on the Diablo 2 LOD shortcut, and then left click properties
by theonlymoose
Mon Jun 19, 2006 4:23 am
Forum: Pagan Heart
Topic: [INFO] Installation
Replies: 118
Views: 21933

Re: [INFO] Installation

Are you running Pagan Heart with LOD 1.11? If you are then that could be what is causing your problems. Pagan Heart was made for use with LOD 1.10.
by theonlymoose
Mon Apr 17, 2006 12:43 pm
Forum: Ancestral Recall
Topic: SINGLE PLAYER HELP- Ancestral Recall
Replies: 8
Views: 3391

Re: SINGLE PLAYER HELP- Ancestral Recall

Did you make sure you're running LOD 1.10? Won't run with LOD 1.11b. Also the only way you can play any, if not all mods, in a multiplayer game is via TCP/IP and maybe open battle.net.
by theonlymoose
Fri Apr 14, 2006 6:09 pm
Forum: Eastern Sun
Topic: [Win] ES 3.00 C, N, R1-R3H Release Info/Bug Reports (Old)
Replies: 2132
Views: 142581

Re: [Win] ES 3.00 N10B (Apr 09) Release Info/Bug Reports

[quote=Brother Laz";p="267331"]but if someone wants to cheat, they'll just cheat come hell or high water.[/quote]

Cheating in any mod or D2 vanilla takes all the fun out of it.
by theonlymoose
Wed Apr 12, 2006 11:52 am
Forum: Hades Underworld
Topic: Hades newbe
Replies: 4
Views: 2241

Re: Hades newbe

I started by barbarian from scratch. :mrgreen:
by theonlymoose
Tue Apr 11, 2006 3:43 am
Forum: Hades Underworld
Topic: Problem's and bug thread
Replies: 71
Views: 11582

Re: Problem's and bug thread

only works with LOD 1.10
by theonlymoose
Sun Mar 19, 2006 2:42 pm
Forum: The Hordes of Chaos
Topic: Half-baked mod?
Replies: 10
Views: 6012

Re: Half-baked mod?

All I can say in defense of the modders - I'm surprised you're not playing THOC 8.1. :twisted:
by theonlymoose
Sun Mar 12, 2006 12:37 am
Forum: Blackened
Topic: What lvl is ur main chars?
Replies: 28
Views: 2231

Re: What lvl is ur main chars?

<<< still waiting for da Barbarian to get finished :mrgreen:
by theonlymoose
Wed Mar 01, 2006 2:12 am
Forum: Pagan Heart
Topic: [FEEDBACK] Assorted 0.995b Comments
Replies: 66
Views: 10309

Re: [FEEDBACK] Assorted 0.995b Comments

it you thought level 1 of the UD was tough, try level's 9 & 10. They are the supreme levels in the underdark
by theonlymoose
Sun Feb 19, 2006 2:52 am
Forum: Talonrage's Requiem of Sorrow
Topic: what patch does this use?
Replies: 2
Views: 554

Re: what patch does this use?

You need V1.10 of Lord Of Destruction
by theonlymoose
Sat Feb 18, 2006 4:12 am
Forum: Ancestral Recall
Topic: Where are all the camels?
Replies: 6
Views: 2989

Re: Where are all the camels?

I doubt there will be an answer, this mod hasn't been support for at least a year, if not two years.
by theonlymoose
Wed Feb 15, 2006 7:40 pm
Forum: The Hordes of Chaos
Topic: This is screwy
Replies: 0
Views: 1507

This is screwy

ok, i just installed THOC 8.1. I have LOD1.11 installed on my E drive in \program files\diablo ii\ I have LOD1.10 installed on my G drive in \diablo ii I installed THOC into my LOD installation on G drive. But for some reason, it's looking into my save folder for my LOD installation on my E drive. M...
by theonlymoose
Wed Feb 15, 2006 6:46 pm
Forum: The Hordes of Chaos
Topic: THOC Beta Release 8 Bug/Feedback thread
Replies: 38
Views: 11043

Re: THOC Beta Release 8 Bug/Feedback thread

I forget, are Version 7 characters compatible with Version 8.1?
by theonlymoose
Wed Feb 15, 2006 3:41 pm
Forum: Talonrage's Requiem of Sorrow
Topic: Requiem of Sorrow v5.00+ Beta Feedback & Bug Thread
Replies: 35
Views: 3324

Re: Requiem of Sorrow v5.00+ Beta Feedback & Bug Thread

It could just be me, but does anyone else playing a barbarian with double swing or frenzy ever feel like a walking, talking food processor? :lol: :twisted: Edit: I just finished act 1 normal before you released 5.04. I didn't find that goblin warriors or the wargriders were that tough that you had y...
by theonlymoose
Sat Feb 11, 2006 7:36 pm
Forum: Battle for Elements
Topic: Disappearing Stash
Replies: 3
Views: 650

Re: Disappearing Stash

This problem isn't with Battle For Elements - it's a problem with Plugy itself. If I remember correctly Yohann suggests not using the shared stash online or more than the main page of the personal stash either. I think when you get right down to it, that it's got something more to do with LOD than p...
by theonlymoose
Sat Feb 11, 2006 5:57 am
Forum: Battle for Elements
Topic: Total Noob! Can't play mod
Replies: 21
Views: 1669

Re: Total Noob! Can't play mod

Not to worry, I have the drive space to spare.

C 4.9 gb free
E 12.1
G 23.2
H 16.9
I 27.8
J 27.9
K 113.0

:mrgreen: :mrgreen: :mrgreen:
by theonlymoose
Fri Feb 10, 2006 7:01 pm
Forum: Battle for Elements
Topic: Total Noob! Can't play mod
Replies: 21
Views: 1669

Re: Total Noob! Can't play mod

Can't be that, at least not quite that. I had to redo my computer back in June (had to replace motherboard, CPU, power supply and CD burner - power went out while playing Pagan Heart mod). Anyway, I installed D2LOD in a fresh install on drive E, but when they came out with v1.11b, I made a copy of m...
by theonlymoose
Fri Feb 10, 2006 2:11 pm
Forum: Battle for Elements
Topic: Total Noob! Can't play mod
Replies: 21
Views: 1669

Re: Total Noob! Can't play mod

Then may be You use WinXP SP2 ? :) And your OS don't support scenarios? In this case, all you need is go to our File Center and download Visual Basic Runtime 6.0 . ;) I use Win2000 and I have had no problems in the past running scripts when I had Diablo on C drive. Also I've got a few other program...
by theonlymoose
Fri Feb 10, 2006 4:57 am
Forum: Battle for Elements
Topic: Total Noob! Can't play mod
Replies: 21
Views: 1669

Re: Total Noob! Can't play mod

TrueMage";p="258088" wrote:
theonlymoose";p="258059" wrote: What is the target line for your shortcut for BFE? Anything like mine?

"G:\Diablo II\Game.exe" -mod BFE -direct
Never use shortcuts for my mod. :)
I've kinda of have no choice True Mage, I've never been able to get any vbscript's for launching any mods to work on my computer.
by theonlymoose
Fri Feb 10, 2006 4:48 am
Forum: Talonrage's Requiem of Sorrow
Topic: I installed all versions from 4.01 to 5.03 error
Replies: 9
Views: 948

OK thx. Anybody can send me a link where i can download v1.10 ?? i cant download it from official site :/ You will most likely have to uninstall and reinstall D2 & LOD. The patch for v1.10 will not install over a new version. and neone can tell me if we can use map hack with this mod ? Map hacks ar...
by theonlymoose
Fri Feb 10, 2006 3:20 am
Forum: Talonrage's Requiem of Sorrow
Topic: I installed all versions from 4.01 to 5.03 error
Replies: 9
Views: 948

Re: I installed all versions from 4.01 to 5.03 error

You need d2lod v1.10 to play this mod

Go to advanced search